<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:include="layout :: headerFragment">

</head>
<body>
<div th:include="layout :: menuFragment">
</div><div class="container body-content">
    <form>
        <table id="op" class="table">
            <tr>
                <td>First Name:</td>
                <td><input type="text" id="firstname" /></td>
            </tr>
            <tr>
                <td>Last Name:</td>
                <td><input type="text" id="lastname" /></td>
            </tr>
            <tr>
                <td>Nickname:</td>
                <td><input type="text" id="nick" /></td>
            </tr>
            <tr>
                <td>Description</td>
                <td><input type="text" id="description" /></td>
            </tr>
            <tr>
                <td>Birth Date</td>
                <td><input type="date" id="birthdate" /></td>
            </tr>
            <tr>
                <td>Position</td>
                <td><input type="text" id="position" /></td>
            </tr>
            <tr>
                <td>Birthplace in HTML</td>
                <td><input type="text" id="birthplaceHTML" /></td>
            </tr>
            <tr>
                <td>Organization</td>
                <td><input type="text" id="organization" /></td>
            </tr>
            <tr>
                <td>Height</td>
                <td><input type="number" step="0.01" id="height" /></td>
            </tr>
            <tr>
                <td>Weight</td>
                <td><input type="number" step="0.01" id="weight" /></td>
            </tr>
            <tr>
                <td>Armor Rating</td>
                <td><input type="number" step="1" min="1" max="3" id="armorrating" /></td>
            </tr>
            <tr>
                <td>Speed Rating</td>
                <td><input type="number" step="1" min="1" max="3" id="speedrating" /></td>
            </tr>
            <tr>
                <td>Main Image URL</td>
                <td><input type="text" id="mainimgurl" /></td>
            </tr>
            <tr>
                <td>Logo URL</td>
                <td><input type="text" id="logourl" /></td>
            </tr>
            <tr>
                <td>Weapons</td>
                <td><select multiple id="s_weapons"></select></td>
            </tr>
            <tr>
                <input type="hidden" id="id"/>
                <td colspan="2"><input type="submit" id="submit"/></td>
            </tr>
        </table>
    </form>
    <hr />

</div>
<div th:include="layout :: footer"></div>

<script type="text/javascript" src="/js/opEdit.js"></script>
</body>
</html>